.bg-black {
	background-color: black;
}
.bg-green {
	background-color: #405e2b;
}
.display-3 {
	font-size: 3.5rem;
}
.lead {
	text-shadow: 2px 2px 2px black;
}
#home {
	background: url('site/hero-2.jpg');
	background-repeat: no-repeat;
	background-size: 100% auto;
	background-position: center top;
}
#home h2 {
	 font-weight: 400;
}
#home h4 {
	 color: #405e2b;
	 font-weight: 400;
}
@media only screen and (max-width: 768px){
   .display-3 {
	font-size: 2rem;
	}
}
@media only screen and (max-width: 576px){
   #home {
	background-size: 576px auto;
}
}
/*------------------
--Top Header Home
--------------------*/
.head-h {

}
.head-h-c {
	 text-align: right;
}
	.head-h-c a {
		color: var(--light);
	}
		.head-h-c a:hover {
			color: var(--light);
			opacity: 0.7;
		}
@media only screen and (max-width: 767px){
	.head-h-c {
		text-align: center;
	}
}

/*------------------
--jumbo
------------------*/

.jumbotron {
	/*background: url('site/hero.jpg');*/
		background: transparent;
	background-size: 100% auto;
	background-attachment: scroll;
	background-repeat: no-repeat;
	border-radius: 0;
	padding-bottom: 90px;
		background-position: center center;
}
.jumbotron-d {
	background: url('site/hero-d.jpg');
	background-size: cover;
	background-attachment: scroll;
	background-repeat: no-repeat;
	border-radius: 0;
	padding-bottom: 20px;
	padding-top: 20px;
}
.jumbo-h-content {
	position: relative;
	color: var(--light);
	text-align: center;
		background-color: rgba(0,0,0,0.4);
}

.jumbo-h-content h1 {
	font-weight: 600;
}
.jumbo-d-content {
	position: relative;
	color: var(--light);
	text-align: center;
	background-color: rgba(0, 0, 0, 0.3);
}

.jumbo-d-content h1 {
	font-weight: 600;
}
/*--------------------
--Jumbo Overlay
--------------------*/

.j-overlay {
	position: relative;
	top: -100px;
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.3);
		padding-top: 15px;
}

.j-overlay a {
	   position: relative;
	   color: #333;
	   display: inline-block;
}
.j-overlay a::after{
	   position: relative;
	   background-color: #333;
	   content: '';
	   display: block;
	   width: 0px;
	   height: 1px;
	   transition: all 0.2s ease-in-out;
}
.j-overlay a:hover{
	   color: #333;
	   text-decoration: none;
}
.j-overlay a:hover::after{
	   color: #333;
	   width: 100%;
}
.f-h {
	font-size: 35px;
}
@media only screen and (max-width:576px){
.j-overlay a {
	   position: relative;
	   color: white;
	   display: inline-block;
	   background-color: #405e2b;
	   padding: 5px 8px;
	   border-radius: 5px;
}
.j-overlay a::after{
	   display: none;
}
.j-overlay a:hover{
	   color: white;
	   text-decoration: none;
	   opacity: 0.7;
}
.j-overlay a:hover::after{
	   display: none;
}
}
/*------------------
--Footer
------------------*/
.foot {
	border-top: #405e2b 2px solid;
}
.foot ul {
	padding:0;
}
.foot li {
	list-style: none;
}

.foot a {
	color: var(--light);
	transition: margin-left 0.2s ease-in-out;
}
.foot a:hover {
	margin-left:5px;
		text-decoration: none;
}
.foot .library-image {
	margin: 0;
}
.foot-bottom a:hover {
	   margin-left: 0;
	   text-decoration: underline;
}
